.container {
  margin: 2em 20em;
  line-height: 1.6;
  text-align: justify;
}

@media (max-width: 1400px) {
  .container {
    margin: 2em 10em;
  }
}

@media (max-width: 1000px) {
  .container {
    margin: 2em 5em;
  }
}
